#### 3.8.2 Options for `prs`

`-a`

  Include even removed deltas in the output. Removed deltas have a type "R", as output by the :DT: keyword.

`-c[cc]YYMMDDHHMMSS`

  Specifies the time of the “cutoff”. When this option is given, the delta selected by `prs` is the last one checked in before the cutoff. As usual, any fields left unspecified in the cutoff are given the maximum legal value (for example, the seconds field defaults to 59). The fields can be separated by any non-numeric character, for example ‘`-c97/11/02-11:25:42`’.

  As an extension specific to CSSC, if the argument contains more than twelve (12) digits, and the first four characters are all digits, it is assumed that a four-digit year form has been used. This means that you can say ‘`-c1997/11/02-11:25:42`’ to mean the same as the above.

  In line with the X/Open CAE Specification, Commands and Utilities (version 2, September 1994, pages 588 and 361), if the century field is not given and the year is less than 69, it is assumed to be a year in the twenty-first century. The X/Open document does not mandate a four-digit year specifier, but it would not make sense to apply this rule if a four-digit year is specified. See Year 2000 Issues.

  This behaviour is usually not the one required, and hence the `-e` or `-l` options are specified too.

`-dformat`

  This specifies the data format for the output. Because the default output format is sensible, this is typically used either in a shell script which will process the output further, or by a human to retrieve information which is not shown by default. See Data Keywords for the various keywords that can be used. Any characters in the data format which are not part of a keyword are output as well.

  If one specifies the `-d` option, `prs` by default only gives information about the latest delta. To restore the default behavior of showing all the deltas, use the `-e` option as well.

`-e`

  Makes the `-c` option select deltas created at or earlier than the specified time. Makes the `-r` option select deltas before and including the one specified by the indicated SID.

`-l`

  As the `-e` option, but select only later deltas rather than earlier ones.

`-rSID`

  Specifies the SID for which information is provided. If blank, the latest delta is selected.